@import url('https://fonts.googleapis.com/css2?family=Baloo+Bhaina+2&family=Roboto&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    /* background: linear-gradient(180deg, #c3073f, rgb(31, 31, 31)); */
    background-image: url(./pexels-photo-5034478.jpeg);
    
}



nav{
    background-color: rgb(24, 14, 14);
    color: white;
    height: 65px;
    font-size: 27px;
    display: flex;
    align-items: center;
    padding: 0 12px;
    font-family: 'Roboto', sans-serif;
}

nav{
    display: flex;
    /* justify-content: space-between; */
    align-items: center;

    /* position: absolute; */
    width: 100%;
    text-align: center;
    font-size: 20px;
}
nav ul{
    list-style-type: none;
    width: 100%;
}
.header_logo img{
    width: 50px;
}
.header_title {
    margin-left: 10px;
    font-size: 20px;
    text-align: center;
    width: 100%;
}

@media(min-width: 390) and (max-width: 900px){
    nav ul{
        margin-left: 35rem;
    }
}


.gameContainer{ 
    display: flex;
    justify-content: center;
    align-items: center;
    height: 90vh;
    /* margin-top: 50px; */
}

.container{
    display: grid;
    grid-template-rows: repeat(3, 10vw);
    grid-template-columns: repeat(3, 10vw);
    font-family: 'Roboto', sans-serif;
    position: relative;
    /* border: 1px solid red; */
}

.box{
    border: 2px solid rgb(255, 255, 255);
    font-size: 8vw;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.box:hover{
    background-color: rgba(0, 0, 0, 0);
}

.info {
    font-size: 22px;
    color: white;

}

.gameInfo{
    padding: 0 34px;
    font-family: 'Baloo Bhaina 2', cursive;
}

.gameInfo h1{
    font-size: 2.5rem;
    color: white;
}

.imgbox img{
    width: 0;
    transition: width 1s ease-in-out;
}

.br-0{
    border-right: 0;
}

.bl-0{
    border-left: 0;
}

.bt-0{
    border-top: 0;
}

.bb-0{
    border-bottom: 0;
}

#reset {
    margin: 0 23px;
    padding: 1px 18px;
    background: #f3e7f9;
    border-radius: 6px;
    cursor: pointer;
    font-family: 'Baloo Bhaina 2';
    font-size: 15px;
    font-weight: bolder;
}

.line{
    background-color: rgb(255, 255, 255);
    height: 3px;
    width: 0;
    position: absolute;
    background-color: #911d91;
    transition: width 1s ease-in-out;
    left: 0;
    right: 0;
    top: 50%;
}

@media screen and (max-width: 950px)
{
    .gameContainer{
        flex-wrap: wrap;
    }
    .gameInfo{
        margin-top: 34px;
    }
    .gameInfo h1{
        font-size: 1.5rem;
    }
    .container { 
        grid-template-rows: repeat(3, 20vw);
        grid-template-columns: repeat(3, 20vw);
    }
}
@media(max-width: 600px){
    .footer_bar, .footer_bar1{
        font-size: 11px;
        
    
      }
}
.footer_bar {
    margin-top: 3%;
    padding: 1rem;
    text-align: center;
    font-size: 0.8rem;
    
    color: white;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .footer_bar1 {
    color: whitesmoke;
  }
  .footer_bar a {
    color: white;
    text-decoration: underline;
  }
  .footer_bar a:hover{
    color: rgb(211, 8, 187);
  }
  

  